Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.w3c.dom.svg
Interface SVGUnitTypes

All Known Subinterfaces:
  SVGClipPathElement, SVGFilterElement, SVGGradientElement, SVGLinearGradientElement, SVGMaskElement, SVGPatternElement, SVGRadialGradientElement

All Known Implementing Classes:
  SVGOMClipPathElement, SVGOMFilterElement, SVGOMGradientElement, SVGOMLinearGradientElement, SVGOMMaskElement, SVGOMPatternElement, SVGOMRadialGradientElement

public interface SVGUnitTypes

Field Summary
`static short` | `SVG_UNIT_TYPE_OBJECTBOUNDINGBOX`
`static short` | `SVG_UNIT_TYPE_UNKNOWN`
`static short` | `SVG_UNIT_TYPE_USERSPACEONUSE`

Field Detail

### SVG_UNIT_TYPE_UNKNOWN

    public static final short SVG_UNIT_TYPE_UNKNOWN

See Also:
  Constant Field Values

### SVG_UNIT_TYPE_USERSPACEONUSE

    public static final short SVG_UNIT_TYPE_USERSPACEONUSE

See Also:
  Constant Field Values

### SVG_UNIT_TYPE_OBJECTBOUNDINGBOX

    public static final short SVG_UNIT_TYPE_OBJECTBOUNDINGBOX

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.